Subject: Trainer Candidate - Sushil Kumar
From: Sushil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:05:00 -0400

| | Tech Support Test

Name | Sushil Kumar
E-mail | [email-masked]
Phone Number | (+91) 7015577272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shalimar paints | Senior customer care executive | 30 sep | 31500
Previous Employer 1 | Ienergizer | Customer care executive | 31 August 2018 | 32000
Previous Employer 2 | Webhelpy technologies | Customer care executive | 2017 | 21000

If Selected, how much time do you need to join? | 2 days

Please briefly describe your work experience specifically in training?

My experience is mainly in taking care of customers and solving their queries.
I handled 45000 painters with the help of 3 executives in Shalimar corporate.
I worked in US process in credit one bank for one year.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult was to collect the amount of 3 and half crores of Shalimar paints that was pending from past 3 years and I managed to get back 2 crore and 65 lakhs in 3 months.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good - where you provide the solution to the customer.
In great - customer remembers your answer and solve his query himself and calls you to say only THANK YOU.

What according to you makes you a good candidate for this position?

I AM A GOOD LISTENER AND I AM CALM.
I do not rest until their problem is resolved.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |